@charset "UTF-8";
/* CSS Document */
.tool-list__flexparent {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.tool-list__flexparent--grid-style,
.tool-list__flexparent--list-style {
  flex-direction: row;
  flex-wrap: wrap;
}
.tool-list__tool-item {
  display: flex;
  flex-grow: 1;
  align-items: stretch;
  flex-basis: 49%;
}
.tool-list__tool-item a {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px 10px;
  flex-basis: 100%;
  justify-content: center;
  -webkit-transition: all 100ms ease;
  -moz-transition: all 100ms ease;
  -ms-transition: all 100ms ease;
  -o-transition: all 100ms ease;
  transition: all 100ms ease;
  background: #f2f2f2;
  margin-left: 2px;
}
.tool-list__tool-item a:hover {
  color: #2e271e;
  background: #ff7300;
}
.tool-list__tool-item a .ss-icon,
.tool-list__tool-item a .fa {
  font-size: 3.6em;
  line-height: 1em;
}
.tool-list__tool-item--horizontal-style {
  flex: 1 1 auto;
  width: 100%;
}
.tool-list__tool-item--grid-style {
  flex-basis: 50%;
  margin-top: 2px;
}
.tool-list__tool-item--list-style {
  margin-bottom: 2px;
  flex-basis: 100%;
}
.tool-list__tool-text {
  text-align: center;
  font-size: .9em;
}
.tool-list--hero .tool-list__flexparent--list-style,
.tool-list--hero .tool-list__flexparent--grid-style {
  flex-direction: row;
}
.tool-list--hero .tool-list__flexparent--list-style {
  flex-wrap: nowrap;
}
.tool-list--hero .tool-list__tool-item--grid-style {
  flex-basis: auto;
}
.tool-list--hero .tool-list__tool-item a {
  background: transparent;
  color: #ffffff;
}
.tool-list--hero .tool-list__tool-item a:hover {
  background: #ff7300;
  color: #2e271e;
}
@media (max-width: 979px) {
  .tool-list--hero {
    position: relative;
    max-height: none;
    background: #ff7300;
  }
}
@media (max-width: 480px) {
  .tool-list__flexparent {
    flex-direction: column;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .tool-list__flexparent--list-style {
    flex-wrap: wrap;
  }
  .tool-list__tool-item {
    margin-top: 2px;
  }
  .tool-list__tool-item--grid-style,
  .tool-list__tool-item--list-style,
  .tool-list__tool-item--horizontal-style {
    flex-basis: 50%;
  }
  .tool-list__tool-item a {
    height: auto;
    padding-left: 20px;
    flex-direction: row;
    justify-content: center;
  }
  .tool-list__tool-item a .ss-icon,
  .tool-list__tool-item a .fa {
    font-size: 1.3em;
    margin-right: 5px;
  }
  .tool-list--hero {
    background: #f4f4f4;
  }
  .tool-list--hero .container {
    padding: 0px;
  }
  .tool-list--hero .tool-list__flexparent--list-style {
    flex-wrap: wrap;
  }
  .tool-list--hero .tool-list__tool-item {
    margin-top: 0px;
  }
  .tool-list--hero .tool-list__tool-item a {
    margin-left: 0px;
    margin-top: 0px;
    color: #000000;
  }
  .tool-list--hero .tool-list__tool-item--grid-style,
  .tool-list--hero .tool-list__tool-item--list-style,
  .tool-list--hero .tool-list__tool-item--horizontal-style {
    flex-basis: 50%;
  }
}
